Subject: RE: Aspects: "prematurely"

From: [email-masked]
Date: Thu, 12 Jul 2001 17:55:56 EDT

I hope that, before we start this discussion again (more than a year after 
the last round closed, I was surprised to see), participants will look 
through the last round as I just did. Several positions have been laid out 
enough to not bear more than one presentation, a few need some more work, 
and, of course, new moves are welcome. But constantly rechewing the same 
stuff does not seem fruitful at this point.
(xorxes, {.i} does not close {lu}, so your message was a little hard to 
read.)